Namespace UTSModule.Test
    Public Class DeviceAddress
        ''' <summary>
        ''' PC机地址
        ''' </summary>
        Public Shared ReadOnly WindowAddress As String = "00"

        ''' <summary>
        ''' UtsHW03设备地址
        ''' </summary>
        Public Shared ReadOnly UtsHw03Address As String = "01"

        ''' <summary>
        ''' UTS通讯中,本机地址
        ''' </summary>
        ''' <returns></returns>
        Public Shared Function LocalAddress() As String
            Return WindowAddress
        End Function
    End Class
End Namespace